<div class="container mt-4">
    <div class="col-md-12 justify-content-center">
        <!-- <div class="row"> -->
            <div class="d-flex offset-md-5 col-md-3">
                <div class="card p-1 py-3 m-1" >
                    <div class="text-center"> 
                    <img src="https://i.imgur.com/stD0Q19.jpg" width="100" class="rounded-circle">
                        <h3 class="mt-2">{{employee.firstName}} {{employee.lastName}}</h3>
                        <span class="mt-1 clearfix">Username : {{employee.username}} </span>
                        <span class="mt-1 clearfix">{{employee.email}} </span>
                        <span class="mt-1">{{employee.group}} | </span>
                        <span *ngIf="employee.status === 'Active'" class="badge text-primary mt-1 clearfix">{{employee.status}} </span>
                        <span *ngIf="employee.status === 'Not Active'" class="badge text-danger mt-1 clearfix">{{employee.status}} </span>
                        <br/>
                        <span class="mt-1 clearfix">Basic Sallary {{ employee.basicSalary | currency:'IDR':true:'1.2-2' }} </span>
                        <span class="mt-1 clearfix">Birth Date, {{ employee.birthDate | date: 'dd MMMM yyyy' }} </span>
                        <hr class="line">
                        <small class="">{{employee.description}}</small>
                        <div class="profile mt-2">
                            <a href="#" class="btn btn-primary px-5" [routerLink]="['/employee/index']">Back</a>
                        </div>
                    </div>
                </div>
            </div>
        <!-- </div> -->
    </div>
</div>